//
//  DirectoryOrder.swift
//  Pachyderm
//
//  Created by Shadowfacts on 2/6/21.
//  Copyright © 2021 Shadowfacts. All rights reserved.
//

import Foundation

public enum DirectoryOrder: String, CaseIterable, Sendable {
    case active
    case new
}
